%define url_ver %(echo %{version} | cut -d "." -f -2)

Name:		gnome-tweak-tool
Version:	3.12.0
Release:	2
Summary:	A tool to customize advanced GNOME 3 options
Group:		Graphical desktop/GNOME
License:	GPLv3
URL:		http://live.gnome.org/GnomeTweakTool
Source0:	ftp://ftp.gnome.org/pub/gnome/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildArch:	noarch

BuildRequires:	desktop-file-utils
BuildRequires:	GConf2
BuildRequires:	intltool
BuildRequires:	pkgconfig(gsettings-desktop-schemas)
BuildRequires:	pkgconfig(pygobject-3.0)
BuildRequires:	pkgconfig(gtk+-3.0)

Requires:	gnome-shell
Requires:	python-gi

%description
GNOME Tweak Tool is an application for changing the advanced settings
of GNOME 3.

Features:
* Install and switch gnome-shell themes
* Switch GTK+ themes
* Switch icon themes
* Change
  - The user-interface and title bar fonts
  - Icons in menus and buttons
  - Behavior on laptop lid close
  - Shell font size
  - File manager desktop icons
  - Title bar click action
  - Shell clock to show date
  - Font hinting
  - Font anti-aliasing

%prep
%setup -q
%apply_patches

%build
%configure2_5x \
	--build=%{_host}

%make

%install
%makeinstall_std
%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS COPYING NEWS README
%{_bindir}/%{name}
%{python_sitelib}/gtweak
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/*/*.png
%{_datadir}/appdata/gnome-tweak-tool.appdata.xml


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 3.12.0-2
+ Revision: 1b28495
- MassBuild#440: Increase release tag


